handle: hersteller
name: Hersteller
siteSettings:
  37dc3af2-4835-4262-8a0c-b22ee11be49b: # Buma Möbelklassiker
    hasUrls: true
    template: moebelklassiker/category
    uriFormat: '{{craft.entries.id(''38210'').first.uri}}/hersteller/{slug}'
structure:
  maxLevels: 1
  uid: 529eefe2-cdc8-4aa7-baf2-62397c33684e
